---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T14:15:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f9abee99-d6c0-42d2-8f0a-894ed0180220"
documentDescribes:
- "SPDXRef-Project-Unmanaged-blueprints-9e045f340eb3f983f9cb3c6d1e944663b4c7a1fd"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-blueprints-9e045f340eb3f983f9cb3c6d1e944663b4c7a1fd"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "blueprints"
  summary: "NONE"
  versionInfo: "9e045f340eb3f983f9cb3c6d1e944663b4c7a1fd"
